<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>banx</title>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <link rel="canonical" href="https://getbootstrap.com/docs/4.0/examples/album/">
    <link href="./Album example for Bootstrap_files/bootstrap.min.css" rel="stylesheet">
    <link href="./Album example for Bootstrap_files/album.css" rel="stylesheet">
    <link rel="canonical" href="https://getbootstrap.com/docs/4.0/examples/carousel/">
    <link href="./Carousel Template for Bootstrap_files/bootstrap.min.css" rel="stylesheet">
    <link href="./Carousel Template for Bootstrap_files/carousel.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <link rel="stylesheet" href="style.css">
</head>
<body>
  <main role="main"> 
    <!-- <div class="d-flex justify-content-between align-items-center bg-none">
      <h5 class="my-0 mr-md-auto font-weight-normal"><img src="logo.png" alt="Company logo"></h5>
      <nav class="my-2 my-md-0 mr-md-3">
        <a class="p-2" href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Design</a>
        <a class="p-2" href="/#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Web design</a>
        <a class="p-2" href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Graphic design</a>
        <a class="p-2" href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Print design</a>
        <a class="p-2" href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Video design</a>
      </nav>
    </div> -->

    <header>
      <a href="#" class="logo_header"><img src="logo.png" alt="Company logo"></a>
      <button class="menu-toggle"><img src="./assets/asd (1).png" alt="a" style="width: 30px; height: 30px; padding: 0; border: none; background: none;"></button>
      <ul>
        <li><a href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Design</a></li>
        <li><a href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Web design</a></li>
        <li><a href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Graphic design</a></li>
        <li><a href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Print design</a></li>
        <li><a href="#" style="font-family: arial; font-weight: bold; font-size: 12px; color: #4f4d6a;">Video design</a></li>
      </ul>
    </header>
  

    <div id="carouselExample" class="carousel slide">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img src="promo.jpg" class="d-block w-100" alt="1">

          <div class="carousel-caption d-none d-md-block" style="position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); text-align: center; width: 70%">
              <p style="font-family: Georgia; font-style: italic; font-size: 24px; color: #4f4d6a;">WE ARE</p>
              <p style="font-family: Georgia; font-weight: bold; font-size: 125px; color: #4f4d6a;">STUDIO BANX</p>
              <p style="font-family: arial; font-weight: bold; font-size: 18px; color: #4f4d6a;">A CREATIVE WEB & PRINT DIGITAL AGENCY BUILT ON METHODS AND CREATIVE JUICES</p>
              <hr style="border: 1px solid #fff;">
              <div class="container">
                <div class="row justify-content-center">
                  <div class="col-auto">
                    <button type="button" class="btn btn-primary me-2" style="width: 200px; border-radius:32px; font-family: Georgia; font-style: italic; font-size: 18px; color: #fff; background-image: linear-gradient(to bottom, #6d6b89, #504e6b); border: 1px solid #4f4d6a;">See our work</button>
                    <button type="button" class="btn btn-secondary" style="width: 200px; border-radius:32px; font-family: Georgia; font-style: italic; font-size: 18px; color: #fff; background-image: linear-gradient(to bottom, #cdbec7, #9e8596); border: 1px solid #937d91;">Meet the team</button>
                  </div>
                </div>
              </div>
            </div>
        </div>
        <div class="carousel-item">
          <img src="city-1.jpg" class="d-block w-100" alt="2">
        </div>
        <div class="carousel-item">
          <img src="city-2.jpg" class="d-block w-100" alt="3">
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExample" data-bs-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button class="carousel-control-next" type="button" data-bs-target="#carouselExample" data-bs-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
  

  <div class="bg-light" style="padding-bottom:30px">

    
    <section class="text-center py-5">
      <div class="container" style="margin-top:20px">
        <p class="lead text-muted mb-0" style="font-family: Georgia; font-size: 24px; font-style: italic;">CHECK OUT</p>
        <h1 class="display-2 font-weight-bold mb-0" style="font-family: Georgia; font-size: 72px; color: #4f4d6a;">OUR WORX</h1>
        <hr style="border: 2px solid #fff;">
      </div>
    </section>
    

      <div class="container marketing mx-auto align-items-center">
        

        <!-- Three columns of text below the carousel -->
        <div class="row">
          <div class="col-lg-3">
            <img class="rounded-circle" src="city-1.jpg" alt="Generic placeholder image" width="140" height="140" style="width: 140px; height: 140px; border-radius: 50%; border: 20px solid #efefef;">
            <h2 style="font-family: Georgia; font-style: italic; font-size: 22px; color: #4f4d6a;">Desire</h2>
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Praesent commodo cursus magna.</p>
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-3">
            <img class="rounded-circle" src="city-2.jpg" alt="Generic placeholder image" width="140" height="140" style="width: 140px; height: 140px; border-radius: 50%; border: 20px solid #efefef;">
            <h2 style="font-family: Georgia; font-style: italic; font-size: 22px; color: #4f4d6a;">Aspiration</h2>
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Praesent commodo cursus magna.</p>
            
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-3">
            <img class="rounded-circle" src="city-3.jpg" alt="Generic placeholder image" width="140" height="140" style="width: 140px; height: 140px; border-radius: 50%; border: 20px solid #efefef;">
            <h2 style="font-family: Georgia; font-style: italic; font-size: 22px; color: #4f4d6a;">Design</h2>
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Praesent commodo cursus magna.</p>
           
          </div><!-- /.col-lg-4 -->
          <div class="col-lg-3">
            <img class="rounded-circle" src="city-4.jpg" alt="Generic placeholder image" width="140" height="140" style="width: 140px; height: 140px; border-radius: 50%; border: 20px solid #efefef;">
            <h2 style="font-family: Georgia; font-style: italic; font-size: 22px; color: #4f4d6a;">Lust</h2>
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Donec sed odio dui. Etiam porta sem malesuada magna mollis euismod. Nullam id dolor id nibh ultricies vehicula ut id elit. Morbi leo risus, porta ac consectetur ac, vestibulum at eros. Praesent commodo cursus magna.</p>
            
          </div><!-- /.col-lg-4 -->
          
        </div><!-- /.row -->
        <hr style="border: 2px solid #fff;">
        <div class="container" style="margin-bottom:80px">
          <div class="row justify-content-center">
            <div class="col-auto">
              <button type="button" class="btn btn-primary me-2" style="width: 200px; border-radius:32px; font-family: Georgia; font-style: italic; font-size: 18px; color: #fff; background-image: linear-gradient(to bottom, #6d6b89, #504e6b); border: 1px solid #4f4d6a;">See our work</button>
              <button type="button" class="btn btn-secondary" style="width: 200px; border-radius:32px; font-family: Georgia; font-style: italic; font-size: 18px; color: #fff; background-image: linear-gradient(to bottom, #cdbec7, #9e8596); border: 1px solid #937d91;">Meet the team</button>
            </div>
          </div>
        </div>
      </div>
    </div>

      <div class="container" style="margin-top:50px; margin-bottom: 60px">
        <h1 class="jumbotron-heading" style="font-family: Georgia; font-style: italic; font-size: 24px; color: #4f4d6a;">What makes us so awesome</h1>
        <!-- Example row of columns -->
        <div class="row">
          <div class="col-md-4">
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam minima earum deserunt fuga dignissimos aperiam praesentium accusantium officia aliquam quia consequatur obcaecati, qui est, vel doloremque voluptatem itaque mollitia! Impedit!</p>
            <p><a class="btn btn-secondary" href="#" role="button" style="background-color: #4f4d6a; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 12px; color: #fff;">View more</a></p>
          </div>
          <div class="col-md-4">
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam minima earum deserunt fuga dignissimos aperiam praesentium accusantium officia aliquam quia consequatur obcaecati, qui est, vel doloremque voluptatem itaque mollitia! Impedit!</p>
            <p><a class="btn btn-secondary" href="#" role="button" style="background-color: #4f4d6a; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 12px; color: #fff;">View more</a></p>
          </div>
          <div class="col-md-4">
            <p style="font-family: Georgia; font-style: italic; font-size: 12px; color: #4f4d6a; line-height: 23px;">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magnam minima earum deserunt fuga dignissimos aperiam praesentium accusantium officia aliquam quia consequatur obcaecati, qui est, vel doloremque voluptatem itaque mollitia! Impedit!</p>
            <p><a class="btn btn-secondary" href="#" role="button" style="background-color: #4f4d6a; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 12px; color: #fff;">View more</a></p>
          </div>
        </div>


      </div> <!-- /container -->

  </main>
  
    <footer class="bg-dark text-lg-start">

      <div class="container p-4">

        <div class="row"  style="margin-top:30px">

          <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
            <h1 class="jumbotron-heading" style="font-family: Georgia; font-style: italic; font-size: 24px; color: #fff;">What makes us so awesome</h1>
    
            <p style="font-family: arial; font-size: 12px; color: #fff; line-height: 24px;">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste atque ea quis
              molestias. Fugiat pariatur maxime quis culpa corporis vitae repudiandae
              aliquam voluptatem veniam, est atque cumque eum delectus sint!
            </p>
          </div>

          <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
            <h1 class="jumbotron-heading" style="font-family: Georgia; font-style: italic; font-size: 24px; color: #fff;">Contact us</h1>
    
            <p style="font-family: arial; font-size: 12px; color: #fff; line-height: 24px;">
              Lorem ipsum dolor sit amet consectetur, adipisicing elit. Iste atque ea quis
              molestias. Fugiat pariatur maxime quis culpa corporis vitae repudiandae
              aliquam voluptatem veniam, est atque cumque eum delectus sint!
            </p>
          </div>

        </div>
        <p style="font-family: arial; font-size: 12px; color: #fff; line-height: 24px;">
          Copyright.
        </p>

      </div>
    </footer>
  
</body>
</html>